<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Widow (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Black-Widow-2020-9/digital-comic/938072</Web>
  <Summary>The Black Widow and her team learn the source of the Olio’s powers — and the bleak fate of those in thrall to Apogee, including Natasha’s protégée, Lucy, whose time is running out. Natasha and Apogee go head-to-head for the future of San Francisco, but Natasha will risk everything to protect her city and the new life she’s built there.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938072], [ASINB092KCMTQ2], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Spy, Leading Ladies</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
